<?xml version="1.0" standalone="yes"?>
  <DATAPACKET Version="2.0">
<METADATA>
<FIELDS>
<FIELD attrname="TAB_KEY" fieldtype="string.uni" SUBTYPE="FixedChar" WIDTH="62">
<PARAM Name="ORIGIN" Value="RDB$RELATION_NAME" Roundtrip="True"/>
</FIELD>
<FIELD attrname="IDX_KEY" fieldtype="string.uni" SUBTYPE="FixedChar" WIDTH="62">
<PARAM Name="ORIGIN" Value="RDB$INDEX_NAME" Roundtrip="True"/>
</FIELD>
<FIELD attrname="POS_KEY" fieldtype="i4">
<PARAM Name="PROVFLAGS" Value="0" Type="i4" Roundtrip="True"/>
<PARAM Name="ORIGIN" Value="POS_KEY" Roundtrip="True"/>
</FIELD>
<FIELD attrname="UNICO" fieldtype="string" SUBTYPE="FixedChar" WIDTH="9">
<PARAM Name="PROVFLAGS" Value="0" Type="i4" Roundtrip="True"/>
<PARAM Name="ORIGIN" Value="UNICO" Roundtrip="True"/>
</FIELD>
<FIELD attrname="TIPO" fieldtype="string" SUBTYPE="FixedChar" WIDTH="4">
<PARAM Name="PROVFLAGS" Value="0" Type="i4" Roundtrip="True"/>
<PARAM Name="ORIGIN" Value="TIPO" Roundtrip="True"/>
</FIELD>
<FIELD attrname="FLD" fieldtype="string.uni" SUBTYPE="FixedChar" WIDTH="62">
<PARAM Name="PROVFLAGS" Value="0" Type="i4" Roundtrip="True"/>
<PARAM Name="ORIGIN" Value="RDB$FIELD_NAME" Roundtrip="True"/>
</FIELD>
<FIELD attrname="INDICE_UNICO" fieldtype="i2">
<PARAM Name="PROVFLAGS" Value="0" Type="i4" Roundtrip="True"/>
<PARAM Name="ORIGIN" Value="INDICE_UNICO" Roundtrip="True"/>
</FIELD>
</FIELDS>
<PARAMS DEFAULT_ORDER="1 2 3"/>
</METADATA>
<ROWDATA>
<ROW TAB_KEY="ARQUIVO" IDX_KEY="IXARQUIVODATA" POS_KEY="0" UNICO="NONUNIQUE" TIPO="ASC" FLD="DATAARQUIVO" INDICE_UNICO="0"/>
<ROW TAB_KEY="ARQUIVO" IDX_KEY="IXARQUIVOSIT" POS_KEY="0" UNICO="NONUNIQUE" TIPO="ASC" FLD="SITUACAOARQUIVO" INDICE_UNICO="0"/>
<ROW TAB_KEY="CATEGORIA" IDX_KEY="IDXCATEGORIACLASS" POS_KEY="0" UNICO="NONUNIQUE" TIPO="ASC" FLD="CLASSIFICACAO" INDICE_UNICO="0"/>
<ROW TAB_KEY="CQSAVISO" IDX_KEY="IXCQSAVISOCHAVE" POS_KEY="0" UNICO="NONUNIQUE" TIPO="DESC" FLD="NUMEROCQSAVISO" INDICE_UNICO="0"/>
<ROW TAB_KEY="CQSAVISODESTIN" IDX_KEY="IXCQSAVISODESTINCODIGOUSUARIO" POS_KEY="0" UNICO="NONUNIQUE" TIPO="ASC" FLD="CODIGOUSUARIO" INDICE_UNICO="0"/>
<ROW TAB_KEY="CQSAVISODESTIN" IDX_KEY="IXCQSAVISODESTINDATA" POS_KEY="0" UNICO="NONUNIQUE" TIPO="ASC" FLD="DATAHORALEITURA" INDICE_UNICO="0"/>
<ROW TAB_KEY="DOCUMENTO" IDX_KEY="IXDOCUMENTODATA" POS_KEY="0" UNICO="NONUNIQUE" TIPO="ASC" FLD="SITUACAODOC" INDICE_UNICO="0"/>
<ROW TAB_KEY="DOCUMENTO" IDX_KEY="IXDOCUMENTODATA" POS_KEY="1" UNICO="NONUNIQUE" TIPO="ASC" FLD="DATADOCUMENTO" INDICE_UNICO="0"/>
<ROW TAB_KEY="EMPRESA" IDX_KEY="UNQEMPRESAQUESTOR" POS_KEY="0" UNICO="UNIQUE" TIPO="ASC" FLD="CODIGOEMPRESAQUESTOR" INDICE_UNICO="0"/>
<ROW TAB_KEY="EMPRESA" IDX_KEY="UNQEMPRESAQUESTOR" POS_KEY="1" UNICO="UNIQUE" TIPO="ASC" FLD="CODIGOESTABQUESTOR" INDICE_UNICO="0"/>
<ROW TAB_KEY="LOGGERAL" IDX_KEY="IXLOGGERALCODIGOUSUARIO" POS_KEY="0" UNICO="NONUNIQUE" TIPO="ASC" FLD="CODIGOUSUARIO" INDICE_UNICO="0"/>
<ROW TAB_KEY="LOGGERAL" IDX_KEY="IXLOGGERALDATAHORAFIM" POS_KEY="0" UNICO="NONUNIQUE" TIPO="ASC" FLD="DATAHORAFIM" INDICE_UNICO="0"/>
<ROW TAB_KEY="LOGGERAL" IDX_KEY="IXLOGGERALDATAHORAINICIO" POS_KEY="0" UNICO="NONUNIQUE" TIPO="ASC" FLD="DATAHORAINICIO" INDICE_UNICO="0"/>
<ROW TAB_KEY="LOGPARAMVALOR" IDX_KEY="IXLOGPARAMVALORNOMEPARAM" POS_KEY="0" UNICO="NONUNIQUE" TIPO="ASC" FLD="NOMEPARAM" INDICE_UNICO="0"/>
<ROW TAB_KEY="LOGPARAMVALOR" IDX_KEY="IXLOGPARAMVALORVALORPARAM" POS_KEY="0" UNICO="NONUNIQUE" TIPO="ASC" FLD="VALORPARAM" INDICE_UNICO="0"/>
<ROW TAB_KEY="TABELACONTABIL" IDX_KEY="UNQTABELACONTABILIMPOSTO" POS_KEY="0" UNICO="UNIQUE" TIPO="ASC" FLD="CODIGOTIPOPROC" INDICE_UNICO="0"/>
<ROW TAB_KEY="TABELACONTABIL" IDX_KEY="UNQTABELACONTABILIMPOSTO" POS_KEY="1" UNICO="UNIQUE" TIPO="ASC" FLD="CODIGOEMPRESA" INDICE_UNICO="0"/>
<ROW TAB_KEY="TABELACONTABIL" IDX_KEY="UNQTABELACONTABILIMPOSTO" POS_KEY="2" UNICO="UNIQUE" TIPO="ASC" FLD="CODIGOIMPOSTO" INDICE_UNICO="0"/>
</ROWDATA>
</DATAPACKET>
